@echo off
@echo compacting all of mindprod
rem all.bat compact entire mindprod website

e:
cd E:\com\mindprod\compactor

rem use java.exe intepreted version
rem java com.mindprod.compactor.CompactMindprod

rem use Jet compiled version
if not exist compactmindprod.exe goto makejet
if %@FILEAGE[compactmindprod.exe] GT %@FILEAGE[compactmindprod.jar] goto compactorjetted
:makejet
call ant jet
:compactorjetted

compactmindprod.exe

Echo done

